harset "utf-8";
/* CSS Document */

@font-face {
			font-family: 'framd';
		    src: url('FRADM.ttf')  format('truetype');
	}
@font-face {
	font-family: 'ebrima';
		    src: url('ebrima.ttf')  format('truetype');
	}		
	@font-face {
	font-family: 'ebrimabd';
		    src: url('ebrimabd.ttf')  format('truetype');
	}
#befoglalo {
	height: 600px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 87px;
}
#szoveg {
	float: left;
	width: 364px;
	height: 391px;
	text-align: right;
	font-family: ebrima, Verdana, Calibri, Geneva, sans-serif;
	font-size: 16px;
	line-height: 20px;
	margin-top: 100px;
	padding-right: 20px;
}
a:link {
	color: #666;
	text-decoration: underline;
	font-size: 10px;
	text-align: right;
}
a {
	font-family: framd, "Arial Black", Gadget, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	text-align: right;
	left: 25px;
	float: right;
}
a:visited {
	color: #000;
}
#banner {
	margin-right: auto;
	margin-left: auto;
	height: 60px;
	width: 468px;
	margin-top: 30px;
}
#banner2 {
	margin-right: auto;
	margin-left: auto;
	height: 60px;
	width: 468px;
	margin-top: 20px;
}

</style>


